# juqingcms 
# ----------------------------------------


DROP TABLE IF EXISTS `qing_admin`;
CREATE TABLE `qing_admin` (
  `userid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(20) DEFAULT NULL,
  `password` varchar(32) DEFAULT NULL,
  `roleid` smallint(5) DEFAULT '0',
  `realname` varchar(50) NOT NULL DEFAULT '',
  `auth` text NOT NULL,
  `list_size` smallint(5) NOT NULL,
  `left_width` smallint(5) NOT NULL DEFAULT '150',
  `color` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`userid`),
  KEY `username` (`username`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

INSERT INTO `qing_admin` VALUES('1','admin','c3284d0f94606de1fd2af172aba15bf3','1','超级管理员','','10','150','');

DROP TABLE IF EXISTS `qing_block`;
CREATE TABLE `qing_block` (
  `id` smallint(8) unsigned NOT NULL AUTO_INCREMENT,
  `type` tinyint(1) NOT NULL,
  `name` varchar(50) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;

INSERT INTO `qing_block` VALUES('1','2','LOGO','/data/upload/image/20191121/1574349231555927.gif');
INSERT INTO `qing_block` VALUES('2','2','内页大图','/data/upload/image/20191203/1575353167308150.jpg');
INSERT INTO `qing_block` VALUES('3','1','公司地址','上海市XXX大厦\r\nXXX总部');
INSERT INTO `qing_block` VALUES('4','1','公司电话一','400-000-0000');
INSERT INTO `qing_block` VALUES('5','1','公司电话二','13900000000');
INSERT INTO `qing_block` VALUES('6','2','微信二维码','/data/upload/image/20191121/1574351585997132.png');
INSERT INTO `qing_block` VALUES('7','1','QQ客服一','88888888');
INSERT INTO `qing_block` VALUES('8','1','QQ客服二','66666666');
INSERT INTO `qing_block` VALUES('9','3','内页联系方式','&lt;p&gt;龙虾养殖基地&lt;/p&gt;&lt;p&gt;地址：上海市xxx大厦&lt;br/&gt;&lt;/p&gt;&lt;p&gt;电话：400-000-0000&lt;/p&gt;&lt;p&gt;QQ：1234567898&lt;/p&gt;&lt;p&gt;邮箱：email@email.mt&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('10','1','顶部公司地址','&lt;p&gt;上海市&lt;br&gt;\r\n                    &lt;span&gt;上海市XXX大厦&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('11','1','400电话','400-000-0000');
INSERT INTO `qing_block` VALUES('12','1','Email','132465@163.com');
INSERT INTO `qing_block` VALUES('13','1','顶部服务时间','&lt;p&gt;08:00-20:00&lt;br&gt;\r\n                    &lt;span&gt;周末休息&lt;/span&gt;&lt;/p&gt;');
INSERT INTO `qing_block` VALUES('14','3','底部版权信息（替换即可不要删除）','&lt;p class=&quot;m-b-0&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0px; color: rgb(255, 255, 255); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; font-size: 14px; text-align: right; white-space: normal; background-color: rgb(72, 72, 72);&quot;&gt;我的网站 版权所有 2008-2014 沪ICP备8888888&lt;/p&gt;&lt;p class=&quot;m-b-0&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0px; color: rgb(255, 255, 255); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; font-size: 14px; text-align: right; white-space: normal; background-color: rgb(72, 72, 72);&quot;&gt;本站涵盖的内容、图片、视频等模板演示数据，部分未能与原作者取得联系。若涉及版权问题，请及时通知我们并提供相关证明材料，我们将支付合理报酬或立即予以删除！&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_category`;
CREATE TABLE `qing_category` (
  `catid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(1) NOT NULL,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `image` varchar(100) NOT NULL,
  `content` mediumtext NOT NULL,
  `seo_title` varchar(255) NOT NULL,
  `seo_keywords` varchar(255) NOT NULL,
  `seo_description` varchar(255) NOT NULL,
  `catdir` varchar(30) NOT NULL,
  `http` varchar(255) NOT NULL,
  `items` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  `ismenu` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `ispost` smallint(2) NOT NULL,
  `verify` smallint(2) NOT NULL DEFAULT '0',
  `islook` smallint(2) NOT NULL,
  `listtpl` varchar(50) NOT NULL,
  `showtpl` varchar(50) NOT NULL,
  `pagetpl` varchar(50) NOT NULL,
  `pagesize` smallint(5) NOT NULL,
  `bieming` varchar(255) NOT NULL,
  `miaoshu` varchar(255) NOT NULL,
  PRIMARY KEY (`catid`),
  KEY `listorder` (`listorder`,`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;

INSERT INTO `qing_category` VALUES('1','2','0','0','0','','关于我们','','&lt;p&gt;JuQingCms企业建站版基于PHP+Mysql架构是一款上手快、灵活、简单、易用的轻量级cms（能满足各种企业站 博客 等中小型站点。），聚擎cms系统一如既往的打造SEO优化元素，测试模板并推向市场，希望每一位客户的网站都能有理想中的排名。&lt;/p&gt;&lt;p&gt;　　JuQingCms系统简介&lt;/p&gt;&lt;p&gt;　　01. 支持自定义内容模型&lt;/p&gt;&lt;p&gt;　　通过自定义内容模型和自定义字段可以轻松简单的定制出各种内容模型 如新闻模块、产品模块、下载模块、图片模块、标签、各种DIY的做法和字段。&lt;/p&gt;&lt;p&gt;　　02. 支持自定义会员模型。&lt;/p&gt;&lt;p&gt;　　通过自定义会员模型可以扩展各种会员模型 如 个人、企业。&lt;/p&gt;&lt;p&gt;　　03. 支持自定义表单模型。&lt;/p&gt;&lt;p&gt;　　通过自定义表单模型可以扩展内容评论、 在线留言、 报名、产品订购、等各种提交表单。&lt;/p&gt;&lt;p&gt;　　04. 支持自定义表。&lt;/p&gt;&lt;p&gt;　　05. 区块管理功能。&lt;/p&gt;&lt;p&gt;　　06. 支持手机版。&lt;/p&gt;&lt;p&gt;　　07. 支持url伪静态 生成静态 动态 三种模式。&lt;/p&gt;&lt;p&gt;　　08. 支持游客投稿。&lt;/p&gt;&lt;p&gt;　　09. 支持会员投稿，会员模块单独分离可选不安装。&lt;/p&gt;&lt;p&gt;　　10. 简单易用的后台操作管理方式（经过一次改进，比之前要简单的多），小白也懂得怎么用。&lt;/p&gt;&lt;p&gt;　　11. 灵活的模板标签语言 让制作模板更容易更省时间。&lt;/p&gt;&lt;p&gt;　　12. 系统核心代码加密可二次开发。&lt;/p&gt;&lt;p&gt;　　13. 自定义推荐位，可以进行自定义再次开发。&lt;/p&gt;&lt;p&gt;　　14. 采用pdo数据库驱动提高安全性。&lt;/p&gt;&lt;p&gt;　　15. 前后台彻底分离，支持更改后台目录。&lt;/p&gt;&lt;p&gt;　　16. JuQingCms不仅是一款企业建站cms，还是轻量级的万能建站CMS具有SEO优化功能的网站管理系统&lt;/p&gt;&lt;p&gt;　　17、模板每周更新，提供新复合SEO的模板框架&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　19、留言提醒功能：支持网站留言直接填写邮箱推送到您邮箱。&lt;/p&gt;&lt;p&gt;　　18、支持拓展城市分站，让全国地域关键词融入您的网站。&lt;/p&gt;&lt;p&gt;　　20、支持网站与微信公众号菜单打通，更多优势请亲亲测。&lt;/p&gt;','','','','about','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('2','1','2','0','1','6,7,8,9,','产品展示','','','','','','product','','12','0','1','0','0','0','list_product.html','show_product.html','','10','','Product display');
INSERT INTO `qing_category` VALUES('3','1','7','0','0','','养殖实景','','','','','','case','','9','0','1','0','0','0','list_case.html','show_case.html','','10','','Aquaculture reality');
INSERT INTO `qing_category` VALUES('4','1','1','0','1','10,11,12,','新闻资讯','','','','','','news','','11','0','1','0','0','0','list_news.html','show_news.html','','10','','');
INSERT INTO `qing_category` VALUES('5','2','0','0','0','','联系我们','','&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;地址：上海市XXX大厦&lt;img src=&quot;/data/upload/image/20191203/1575357898362241.png&quot; title=&quot;1575357898362241.png&quot; alt=&quot;staticimage.png&quot; style=&quot;float: right;&quot;/&gt;&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;电话：000-000-0000&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;Q Q：00000000&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;邮箱：email@email.mt&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&lt;br/&gt;&lt;/p&gt;&lt;p segoe=&quot;&quot; lucida=&quot;&quot; microsoft=&quot;&quot; droid=&quot;&quot; wenquanyi=&quot;&quot; micro=&quot;&quot; hiragino=&quot;&quot; sans=&quot;&quot; gb=&quot;&quot; font-size:=&quot;&quot; white-space:=&quot;&quot; style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; white-space: normal; color: rgb(34, 34, 34);&quot;&gt;&lt;br/&gt;&lt;/p&gt;','','','','contact','','0','0','1','0','0','0','','','page.html','10','','');
INSERT INTO `qing_category` VALUES('6','1','2','2','0','','产品系列一','','','','','','chanpinxilieyi','','4','0','1','0','0','0','list_product.html','show_product.html','','10','','');
INSERT INTO `qing_category` VALUES('7','1','2','2','0','','产品系列二','','','','','','chanpinxilieer','','4','0','1','0','0','0','list_product.html','show_product.html','','10','','');
INSERT INTO `qing_category` VALUES('8','1','2','2','0','','产品系列三','','','','','','chanpinxiliesan','','2','0','1','0','0','0','list_product.html','show_product.html','','10','','');
INSERT INTO `qing_category` VALUES('9','1','2','2','0','','产品系列四','','','','','','chanpinxiliesi','','2','0','1','0','0','0','list_product.html','show_product.html','','10','','');
INSERT INTO `qing_category` VALUES('10','1','1','4','0','','业界资讯','/data/upload/image/20191203/1575355166213867.jpg','','','','','gongsixinwen','','4','0','1','0','0','0','list_news.html','show_news.html','','10','','Information');
INSERT INTO `qing_category` VALUES('11','1','1','4','0','','行业动态','/data/upload/image/20191203/1575355174136978.jpg','','','','','xingyedongtai','','4','0','1','0','0','0','list_news.html','show_news.html','','10','','News');
INSERT INTO `qing_category` VALUES('12','1','1','4','0','','养殖技术','/data/upload/image/20191203/1575355198385736.jpg','','','','','yangzhijishu','','3','0','1','0','0','0','list_news.html','show_news.html','','10','','Knowledge');

DROP TABLE IF EXISTS `qing_content`;
CREATE TABLE `qing_content` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `catid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `modelid` smallint(5) NOT NULL,
  `title` varchar(80) NOT NULL DEFAULT '',
  `thumb` varchar(255) NOT NULL DEFAULT '',
  `keywords` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `hits` smallint(5) unsigned NOT NULL DEFAULT '0',
  `username` char(20) NOT NULL,
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`listorder`,`time`),
  KEY `time` (`catid`,`time`),
  KEY `status` (`catid`,`status`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

INSERT INTO `qing_content` VALUES('1','6','2','产品展示','/data/upload/image/20191203/1575354107137615.jpg','','这里是产品的描述，产品描述产品描述产品描述产品描述产品描述产品描述产品描述','0','1','0','admin','1574349802');
INSERT INTO `qing_content` VALUES('2','6','2','产品展示','/data/upload/image/20191203/1575354101995109.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350021');
INSERT INTO `qing_content` VALUES('3','6','2','产品展示','/data/upload/image/20191203/1575354095131096.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350026');
INSERT INTO `qing_content` VALUES('4','7','2','产品展示','/data/upload/image/20191203/1575354136812526.jpg','','','0','1','0','admin','1574350033');
INSERT INTO `qing_content` VALUES('5','7','2','产品展示','/data/upload/image/20191203/1575354128634202.jpg','','','0','1','0','admin','1574350039');
INSERT INTO `qing_content` VALUES('6','7','2','产品展示','/data/upload/image/20191203/1575354122126849.jpg','','','0','1','0','admin','1574350044');
INSERT INTO `qing_content` VALUES('7','8','2','产品展示','/data/upload/image/20191203/1575354149136621.jpg','','','0','1','0','admin','1574350053');
INSERT INTO `qing_content` VALUES('8','9','2','产品展示','/data/upload/image/20191203/1575354161104347.jpg','','','0','1','0','admin','1574350067');
INSERT INTO `qing_content` VALUES('9','9','2','产品展示','/data/upload/image/20191203/1575354155325750.png','','','0','1','1','admin','1574350072');
INSERT INTO `qing_content` VALUES('10','8','2','产品展示','/data/upload/image/20191203/1575354142567287.jpg','','','0','1','2','admin','1574350078');
INSERT INTO `qing_content` VALUES('11','6','2','产品展示','/data/upload/image/20191203/1575354076535444.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','0','admin','1574350313');
INSERT INTO `qing_content` VALUES('12','7','2','产品展示','/data/upload/image/20191203/1575354116241752.jpg','','产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品','0','1','4','admin','1574350345');
INSERT INTO `qing_content` VALUES('13','3','7','案例展示','/data/upload/image/20191203/1575354289491164.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350802');
INSERT INTO `qing_content` VALUES('14','3','7','案例展示','/data/upload/image/20191203/1575354279984222.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350845');
INSERT INTO `qing_content` VALUES('15','3','7','案例展示','/data/upload/image/20191203/1575354270104463.png','','案例展示：此处不做特别说明','0','1','0','admin','1574350868');
INSERT INTO `qing_content` VALUES('16','3','7','案例展示','/data/upload/image/20191203/1575354263114494.jpg','','案例展示：此处不做特别说明','0','1','3','admin','1574350875');
INSERT INTO `qing_content` VALUES('17','3','7','案例展示','/data/upload/image/20191203/1575354256936715.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350891');
INSERT INTO `qing_content` VALUES('18','3','7','案例展示','/data/upload/image/20191203/1575354249988956.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350898');
INSERT INTO `qing_content` VALUES('19','3','7','案例展示','/data/upload/image/20191203/1575354243136131.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350906');
INSERT INTO `qing_content` VALUES('20','3','7','案例展示','/data/upload/image/20191203/1575354234133260.jpg','','案例展示：此处不做特别说明','0','1','0','admin','1574350919');
INSERT INTO `qing_content` VALUES('21','3','7','案例展示','/data/upload/image/20191203/1575354216291755.jpg','','案例展示：此处不做特别说明','0','1','4','admin','1574350926');
INSERT INTO `qing_content` VALUES('22','12','1','四大家鱼与小龙虾混养技术要点','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351204');
INSERT INTO `qing_content` VALUES('23','12','1','养鱼池塘如何养殖小龙虾','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351254');
INSERT INTO `qing_content` VALUES('24','10','1','小龙虾市场一苗难求，今年势必又将是小龙虾养殖火爆之年！','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351266');
INSERT INTO `qing_content` VALUES('25','10','1','湖北小龙虾每年产值超50亿元 市场前景趋好','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351278');
INSERT INTO `qing_content` VALUES('26','10','1','2019年小龙虾价格会不会出现大的波动，“五月魔咒”能否得到全面解决？','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351290');
INSERT INTO `qing_content` VALUES('27','10','1','才2月份，小龙虾就上市了','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','2','admin','1574351302');
INSERT INTO `qing_content` VALUES('28','12','1','江苏卫视聚焦龙虾','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351315');
INSERT INTO `qing_content` VALUES('29','11','1','南京市场龙虾提前半月上市 价格同比涨三成','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351325');
INSERT INTO `qing_content` VALUES('30','11','1','小龙虾 率“鲜”上市价格不菲','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','0','admin','1574351336');
INSERT INTO `qing_content` VALUES('31','11','1','新西兰最大龙虾出口商开始权衡中国电商平台','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','1','admin','1574351345');
INSERT INTO `qing_content` VALUES('32','11','1','温州：小龙虾新鲜上市价格有点贵 一个月后价格才会回落','','','责任创新挑战卓越责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主','0','1','7','admin','1574351359');

DROP TABLE IF EXISTS `qing_content_case`;
CREATE TABLE `qing_content_case` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_case` VALUES('13','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('14','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('15','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('16','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('17','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('18','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('19','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('20','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');
INSERT INTO `qing_content_case` VALUES('21','3','&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;&amp;nbsp;淡水龙虾广泛生活于淡水湖泊、河流、池塘、水沟及稻田等水域，底栖生物、浮游生物及各种水草均是适口饵料，在这些水域中生长良好。幼虾生活在浅水区或池边，喜穴居，有时躲藏在石砾水草的&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;隐蔽处，通常虾穴挖在大水面周岸粘土较多沼泽地芦草丛生的滩岸地带，虾穴一般圆形，向下倾斜，深达30厘米左右，且曲折方向不一。淡水龙虾栖息地点常有季节性移动现象，春天水温上升，虾多在&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;浅水处活动；盛夏不温较高时就向深水处移动；冬季在洞越冬。淡水龙虾蜕皮、生长和繁殖也在洞穴中进行，以防被伤害，并且该虾喜阴怕光，光线微弱或黑暗时爬出洞穴。雨水季节，淡水龙虾也经常&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;会爬上陆地活动。该虾并具有较强的耐饥饿能力，一般能耐饿3~5天；秋冬季节一般20~30天不进食也不会饿死。摄食的最适温度为25~30℃；水温低于15℃以下活动减弱；水温低于10℃或超过35℃摄食&lt;/p&gt;&lt;p style=&quot;box-sizing: inherit; margin-top: 0px; margin-bottom: 0.8em; max-width: 100%; color: rgb(42, 51, 60); font-family: &amp;quot;Segoe UI&amp;quot;, &amp;quot;Lucida Grande&amp;quot;, Helvetica, Arial, &amp;quot;Microsoft YaHei&amp;quot;, FreeSans, Arimo, &amp;quot;Droid Sans&amp;quot;, &amp;quot;wenquanyi micro hei&amp;quot;, &amp;quot;Hiragino Sans GB&amp;quot;, &amp;quot;Hiragino Sans GB W3&amp;quot;, Roboto, Arial, sans-serif; white-space: normal; background-color: rgb(255, 255, 255);&quot;&gt;明显减少；水温在8℃以下时，进入越冬期，停止摄食。淡水龙虾雄虾的寿命一般为20个月，雌虾的寿命为24个月。&lt;/p&gt;&lt;p&gt;&lt;br/&gt;&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_news`;
CREATE TABLE `qing_content_news` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_news` VALUES('22','12','&lt;p&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('23','12','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('24','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('25','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('26','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('27','10','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('28','12','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('29','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('30','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('31','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');
INSERT INTO `qing_content_news` VALUES('32','11','&lt;p style=&quot;white-space: normal;&quot;&gt;责任 创新 挑战 卓越&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;责任：让企业发展成果惠及社会，诚信守法，服务市场；节约资源，保护环境；热心公益，回报社会；和谐发展，谋求共赢。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;创新：科技促进发展，创新赢得未来，实施人才强企，推进改革深化，强化自主管理，永葆创新活力。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;挑战：永不满足，锐意进取，勇担使命，拼搏前行，奋发向上，永不满足。&lt;/p&gt;&lt;p style=&quot;white-space: normal;&quot;&gt;卓越：持续改善，追求卓越，客户满意是企业永恒的追求，不断改进，持续改善，迈向卓越，享受完美。&lt;/p&gt;');

DROP TABLE IF EXISTS `qing_content_product`;
CREATE TABLE `qing_content_product` (
  `id` mediumint(8) NOT NULL,
  `catid` smallint(5) NOT NULL,
  `content` mediumtext NOT NULL,
  `guigecanshu` mediumtext NOT NULL,
  `baozhuang` mediumtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `qing_content_product` VALUES('1','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','');
INSERT INTO `qing_content_product` VALUES('2','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','');
INSERT INTO `qing_content_product` VALUES('3','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','');
INSERT INTO `qing_content_product` VALUES('4','7','','','');
INSERT INTO `qing_content_product` VALUES('5','7','','','');
INSERT INTO `qing_content_product` VALUES('6','7','','','');
INSERT INTO `qing_content_product` VALUES('7','8','','','');
INSERT INTO `qing_content_product` VALUES('8','9','','','');
INSERT INTO `qing_content_product` VALUES('9','9','','','');
INSERT INTO `qing_content_product` VALUES('10','8','','','');
INSERT INTO `qing_content_product` VALUES('11','6','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','&lt;p&gt;1&lt;/p&gt;','&lt;p&gt;2&lt;/p&gt;');
INSERT INTO `qing_content_product` VALUES('12','7','&lt;p&gt;产品是指能够供给市场，被人们使用和消费，并能满足人们某种需求的任何东西，包括有形的物品、无形的服务、组织、观念或它们的组合。产品一般可以分为五个层次，即核心产品、基本产品、期望产品、附加产品、潜在产品。核心产品是指整体产品提供给购买者的直接利益和效用；基本产品即是核心产品的宏观化；期望产品是指顾客在购买产品时，一般会期望得到的一组特性或条件；附加产品是指超过顾客期望的产品；潜在产品指产品或开发物在未来可能产生的改进和变革。&lt;/p&gt;','','');

DROP TABLE IF EXISTS `qing_diy_banner`;
CREATE TABLE `qing_diy_banner` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `image` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_banner` VALUES('1','banner1','/data/upload/image/20191203/1575353236944375.jpg','');
INSERT INTO `qing_diy_banner` VALUES('2','banner2','/data/upload/image/20191203/1575353242875395.jpg','');
INSERT INTO `qing_diy_banner` VALUES('3','banner3','/data/upload/image/20191203/1575353236944375.jpg','');

DROP TABLE IF EXISTS `qing_diy_chose`;
CREATE TABLE `qing_diy_chose` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `yangshi1` varchar(255) NOT NULL,
  `yangshi2` varchar(255) NOT NULL,
  `yangshi3` varchar(255) NOT NULL,
  `xuhao` varchar(255) NOT NULL,
  `timu` varchar(255) NOT NULL,
  `miaoshu` varchar(255) NOT NULL,
  `tupian` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;

INSERT INTO `qing_diy_chose` VALUES('1','item-01','col-md-5 col-xs-12','col-md-7 col-xs-12','01','自然养虾 长势好','苗期饲养管理，虾苗捕捞运输等技术进行优化配套，成活率高、饲养期短、易饲喂、易管理。','/data/upload/image/20191203/1575356408534669.jpg');
INSERT INTO `qing_diy_chose` VALUES('2','item-02','col-md-5 col-xs-12','col-md-7 col-xs-12','02','成品虾深受喜爱','头部膏黄、肉质饱满，尾大而圆鳃干净、肚皮洁白，体肥肉嫩、壳亮味美。','/data/upload/image/20191203/1575356423699524.jpg');
INSERT INTO `qing_diy_chose` VALUES('3','item-03','col-md-7 col-xs-12','col-md-5 col-xs-12','03','真心实意好服务','及时沟通保障服务质量，专..业的物流团队确保了小龙虾的运输成活率，有问题上门服务，确保口碑。','/data/upload/image/20191203/1575356435700987.jpg');

DROP TABLE IF EXISTS `qing_diy_link`;
CREATE TABLE `qing_diy_link` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `link` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_comment`;
CREATE TABLE `qing_form_comment` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `pinglunneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_form_gestbook`;
CREATE TABLE `qing_form_gestbook` (
  `id` mediumint(8) NOT NULL AUTO_INCREMENT,
  `cid` mediumint(8) NOT NULL,
  `userid` mediumint(8) NOT NULL,
  `username` char(20) NOT NULL,
  `listorder` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `status` tinyint(2) unsigned NOT NULL DEFAULT '1',
  `time` int(10) unsigned NOT NULL DEFAULT '0',
  `ip` char(20) DEFAULT NULL,
  `nindexingming` varchar(255) DEFAULT NULL,
  `lianxiQQ` varchar(255) DEFAULT NULL,
  `liuyanneirong` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`),
  KEY `status` (`status`),
  KEY `time` (`time`),
  KEY `userid` (`userid`),
  KEY `cid` (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_keylink`;
CREATE TABLE `qing_keylink` (
  `id` int(8) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(30) NOT NULL,
  `link` varchar(100) NOT NULL,
  `weight` smallint(5) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member`;
CREATE TABLE `qing_member` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `username` char(20) NOT NULL DEFAULT '',
  `password` char(32) NOT NULL DEFAULT '',
  `email` varchar(100) NOT NULL,
  `avatar` varchar(100) NOT NULL DEFAULT '',
  `modelid` smallint(5) NOT NULL,
  `regdate` int(10) unsigned NOT NULL DEFAULT '0',
  `regip` varchar(50) NOT NULL,
  `status` tinyint(1) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `username` (`username`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_connect`;
CREATE TABLE `qing_member_connect` (
  `uid` mediumint(9) NOT NULL,
  `openid` varchar(32) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_member_geren`;
CREATE TABLE `qing_member_geren` (
  `id` mediumint(8) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


DROP TABLE IF EXISTS `qing_model`;
CREATE TABLE `qing_model` (
  `modelid` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `typeid` tinyint(3) NOT NULL,
  `modelname` char(30) NOT NULL,
  `tablename` char(20) NOT NULL,
  `listtpl` varchar(30) NOT NULL,
  `showtpl` varchar(30) NOT NULL,
  `joinid` smallint(5) DEFAULT NULL,
  `setting` text,
  PRIMARY KEY (`modelid`),
  KEY `typeid` (`typeid`),
  KEY `joinid` (`joinid`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model` VALUES('1','1','文章模型','content_news','list_news.html','show_news.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('2','1','产品模型','content_product','list_product.html','show_product.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('3','3','在线留言','form_gestbook','list_gestbook.html','form.html','0','a:1:{s:4:\"form\";a:8:{s:4:\"post\";s:1:\"0\";s:3:\"num\";s:1:\"0\";s:4:\"time\";s:0:\"\";s:5:\"check\";s:1:\"0\";s:4:\"code\";s:1:\"0\";s:6:\"member\";s:1:\"0\";s:4:\"show\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}s:10:\"membershow\";a:3:{i:0;s:13:\"nindexingming\";i:1;s:8:\"lianxiQQ\";i:2;s:13:\"liuyanneirong\";}}}');
INSERT INTO `qing_model` VALUES('5','2','个人','member_geren','list_geren.html','show_geren.html','0','');
INSERT INTO `qing_model` VALUES('6','4','首页banner','diy_banner','list_banner.html','show_banner.html','0','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:3:{i:0;s:4:\"name\";i:1;s:5:\"image\";i:2;s:4:\"link\";}}}');
INSERT INTO `qing_model` VALUES('7','1','案例模型','content_case','list_case.html','show_case.html','0','a:1:{s:7:\"default\";a:6:{s:5:\"title\";a:2:{s:4:\"name\";s:6:\"标题\";s:4:\"show\";s:1:\"1\";}s:8:\"keywords\";a:2:{s:4:\"name\";s:9:\"关键字\";s:4:\"show\";s:1:\"1\";}s:5:\"thumb\";a:2:{s:4:\"name\";s:9:\"缩略图\";s:4:\"show\";s:1:\"1\";}s:11:\"description\";a:2:{s:4:\"name\";s:6:\"描述\";s:4:\"show\";s:1:\"1\";}s:4:\"time\";a:2:{s:4:\"name\";s:12:\"发布时间\";s:4:\"show\";s:1:\"1\";}s:4:\"hits\";a:2:{s:4:\"name\";s:9:\"阅读数\";s:4:\"show\";s:1:\"1\";}}}');
INSERT INTO `qing_model` VALUES('8','4','选择我们（同规格替换不要删除）','diy_chose','list_chose.html','show_chose.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:7:{i:0;s:8:\"yangshi1\";i:1;s:8:\"yangshi2\";i:2;s:8:\"yangshi3\";i:3;s:5:\"xuhao\";i:4;s:4:\"timu\";i:5;s:7:\"miaoshu\";i:6;s:6:\"tupian\";}}}');
INSERT INTO `qing_model` VALUES('9','4','友情链接','diy_link','list_link.html','show_link.html','','a:1:{s:4:\"form\";a:1:{s:4:\"show\";a:2:{i:0;s:4:\"name\";i:1;s:4:\"link\";}}}');

DROP TABLE IF EXISTS `qing_model_field`;
CREATE TABLE `qing_model_field` (
  `fieldid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `modelid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `field` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `isshow` tinyint(1) unsigned NOT NULL DEFAULT '1',
  `tips` text NOT NULL,
  `pattern` varchar(255) NOT NULL,
  `errortips` varchar(255) NOT NULL,
  `formtype` varchar(20) NOT NULL,
  `setting` mediumtext NOT NULL,
  `listorder` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `disabled` tinyint(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`fieldid`),
  KEY `modelid` (`modelid`)
) ENGINE=MyISAM AUTO_INCREMENT=23 DEFAULT CHARSET=utf8;

INSERT INTO `qing_model_field` VALUES('1','1','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('2','2','content','内容','1','','','','editor','a:4:{s:7:\"toolbar\";s:1:\"1\";s:5:\"width\";s:3:\"700\";s:6:\"height\";s:3:\"450\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('3','3','nindexingming','您的姓名','1','','','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('4','3','lianxiQQ','联系QQ','1','','/^[0-9]{5,20}$/','','input','a:2:{s:4:\"size\";s:3:\"150\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('5','3','liuyanneirong','留言内容','1','','1','留言内容不能为空','textarea','a:3:{s:5:\"width\";s:3:\"400\";s:6:\"height\";s:2:\"90\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('6','6','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('7','6','image','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('8','6','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('9','7','content','内容 ','1','','','','editor','','0','0');
INSERT INTO `qing_model_field` VALUES('10','2','guigecanshu','规格参数','1','','','','editor','a:5:{s:4:\"type\";s:1:\"0\";s:7:\"toolbar\";s:1:\"1\";s:5:\"items\";s:0:\"\";s:6:\"height\";s:3:\"300\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('11','2','baozhuang','包装','1','','','','editor','a:5:{s:4:\"type\";s:1:\"0\";s:7:\"toolbar\";s:1:\"1\";s:5:\"items\";s:0:\"\";s:6:\"height\";s:3:\"300\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('12','0','bieming','别名','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('13','0','miaoshu','描述','1','','','','input','','0','0');
INSERT INTO `qing_model_field` VALUES('14','8','yangshi1','ID','1','','','','input','','0','0');
INSERT INTO `qing_model_field` VALUES('15','8','yangshi2','样式','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('16','8','yangshi3','样式类型','1','','','','input','','0','0');
INSERT INTO `qing_model_field` VALUES('17','8','xuhao','序号','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('18','8','timu','题目','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('19','8','miaoshu','描述','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('20','8','tupian','图片','1','','','','file','a:3:{s:4:\"type\";s:0:\"\";s:7:\"preview\";s:1:\"1\";s:4:\"size\";s:1:\"2\";}','0','0');
INSERT INTO `qing_model_field` VALUES('21','9','name','名称','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');
INSERT INTO `qing_model_field` VALUES('22','9','link','链接','1','','','','input','a:2:{s:4:\"size\";s:3:\"380\";s:12:\"defaultvalue\";s:0:\"\";}','0','0');

DROP TABLE IF EXISTS `qing_weixinmenu`;
CREATE TABLE `qing_weixinmenu` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `parentid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `child` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `childids` varchar(255) NOT NULL,
  `name` varchar(30) NOT NULL,
  `url` varchar(255) NOT NULL DEFAULT '',
  `listorder` smallint(5) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `listorder` (`listorder`,`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


